
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database ./usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database ./usr/share/mime >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libdjvulibre.so.21 )
( cd usr/lib64 ; ln -sf libdjvulibre.so.21.0.0 libdjvulibre.so.21 )
( cd usr/lib64 ; rm -rf libdjvulibre.so )
( cd usr/lib64 ; ln -sf libdjvulibre.so.21.0.0 libdjvulibre.so )
